<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Package version="1.0" xsi:schemaLocation="https://emsfs.autodesk.com/schema/manifest/1/0 https://emsfs.autodesk.com/schema/manifest/1/0/manifest.xsd" xmlns="https://emsfs.autodesk.com/schema/manifest/1/0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <Identity>
        <Publisher thirdParty="true">Microsoft, Inc.</Publisher>
        <DisplayName>Microsoft Visual C++ 2010 SP1 Redistributable (x64)</DisplayName>
        <BuildNumber>10.0.40219.1</BuildNumber>
        <UPI2>{A033F53E-EC40-418E-864A-ACA4D269688C}</UPI2>
        <UpgradeCode>{330CF4BD-9E97-33ED-B6EA-F3848A5B619B}</UpgradeCode>
        <ConstantId>{B3DD33F3-3DAC-403E-9233-8572ADAC4D66}</ConstantId>
    </Identity>
    <Configuration>
        <InstallFile type="EXE" contents="File" installParams="/q /norestart" file="3rdParty/x64/VCRedist/2010SP1/vcredist_x64.exe">
            <InstallSuccessCodes>
                <SuccessCode>5100</SuccessCode>
            </InstallSuccessCodes>
        </InstallFile>
        <Attributes diskCost="55002244" permanent="true"/>
        <Conditions>
            <Condition messageId="xx" state="INSTALLED"><![CDATA[(%ADSK_WIN_INSTALLED_MSI% CONTAINS {1D8E6291-B0D5-35EC-8441-6616F567A0F7})]]></Condition>
        </Conditions>
        <Platforms>
            <Platform name="Windows" architecture="x64" minVersion="8.1"/>
        </Platforms>
        <Languages languageNeutral="true"/>
    </Configuration>
</Package>
